<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>ネクストワン札幌支社</title>
    <meta name="description" content="ページの説明">
    <meta name="robots" content="noindex">
    <meta name="robots" content="nofollow">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=NexaBold" rel="stylesheet">
</head>

<body>
    <header id="header">

        <div class="header-inner">
            <h1 class="header-logo">
                <img src="img/header_logo.png" alt="ネクストワン札幌">
            </h1>
            <nav class="global-nav">
                <ul>
                    <li>
                        <a href="#top">トップ</a>
                    </li>
                    <li>
                        <a href="#top-about">当社について</a>
                    </li>
                    <li>
                        <a href="#top-access">お問い合わせ</a>
                    </li>
                    <li>
                        <a href="#top-news">新着情報</a>
                    </li>
                    <li>
                        <div class="btn btn-nav">
                            <a href="http://webstudysapporo.com/">WSS公式サイトへ</a>
                        </div>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <section id="mv">
        <div class="mv-left">
            <p class="mv-txt1">
                未経験からWebクリエイターへ
            </p>
            <h2 id="mv-title">NEXT<br>ONE<br>STEP</h2>
            <p class="mv-txt2">
                受講料無料でWebクリエイター/Webデザイナーを目指せる職業訓練<br> 「PC・スマホサイト デザイン科」
            </p>
        </div>
        <div class="mv-right">
            <!--            <img src="img/mv.png" alt="メインビジュアル">-->
        </div>
    </section>
    <main id="main">
        <section id="top-about">
            <div class="about-inner">

                <div class="about-left">
                    <img src="img/aboutv.png" alt="パソコン教室の画像">
                </div>
                <div class="about-right">
                    <h2 class="about-title">
                        <span class="about-title-en">NEXTONE Co.,Ltd</span>
                    </h2>
                    <h2>
                        <span class="about-title-jp">当社について</span>
                    </h2>
                    <p class="about-txt1">
                        株式会社ネクストワン札幌支社では、<a href="http://webstudysapporo.com/">WebStudySapporo(ウェブスタディサッポロ)</a>の名称で求職者支援訓練（職業訓練校）を 運営しています。
                    </p>
                    <a href="http://webstudysapporo.com/">
                        <img src="img/koushiki.png" alt="公式サイトへ" class="about-img"></a>
                    <p class="about-txt2">
                        PC・スマートフォン用のWebサイト制作を行います。<br> Web業界へ就職する為に必要なソフト・言語を半年間学習し、
                        <br> 未経験から半年後に就職・転職した方が多くおります。
                        <br> 受講料は無料です。
                        <br>
                    </p>
                    <p class="about-txt3">
                        WSSでは有料の講座も開業予定です。<br> 詳細は決定次第お知らせ致します。
                        <br> 興味がある方は、施設見学・説明会など随時実施しております
                        <br>ので、お気軽にご連絡・ご相談ください。
                    </p>
                </div>
            </div>
        </section>
        <section id="top-access">
            <div class="access-inner">
                <div class="access-left">
                    <h2 class="access-title">
                        <span class="access-title-en">Contact Us</span>
                    </h2>
                    <h2>
                        <span class="access-title-jp">お問い合わせ・アクセス</span>
                    </h2>

                    <h2 class="sapporo">株式会社ネクストワン札幌支社</h2>
                    <p class="access-txt">
                        〒060−0005<br> 北海道札幌市中央区北５条西６丁目１番地
                        <br> 第２北海道ビル ５階 ５０３<br> TEL : 011-206-8836<br> E-Mail : nextone.sapporo@next-japan.co.jp<br>
                    </p>
                    <p class="access-txt2">
                        事業内容<br> Ｗｅｂサイト制作事業
                        <br> 求職者支援訓練事業
                        <br>
                    </p>
                    <p class="access-txt3">
                        株式会社ネクストワン東京本社<br>
                        <a href="http://www.next-japan.co.jp">http://www.next-japan.co.jp</a>
                    </p>
                </div>
                <div class="access-right">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d5829.571067629913!2d141.346765!3d43.066978000000006!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xc56ed83d88dc4a09!2zV1NTKOOCpuOCp-ODluOCueOCv-ODh-OCo-OCteODg-ODneODrSnvvZzjg43jgq_jgrnjg4jjg6_jg7PmnK3luYzmlK_npL7jgYzpgYvllrbjgZnjgot3ZWLjg4fjgrbjgqTjg7Pjga7ogbfmpa3oqJPnt7TmoKE!5e0!3m2!1sja!2sjp!4v1507787809805" width="732" height="505" style="border:0" allowfullscreen></iframe>
                </div>
            </div>
        </section>
        <section id="top-news">
            <h2 class="news-title-en">News Release</h2>
            <h2 class="news-title-jp">新着情報</h2>
            <dl class="news-list">
                <dt><time datetime="2017-08-28">2017年08月28日</time></dt>
                <dd><span class="dd-bold">WSS（ウェブスタディサッポロ）について</span><br> 弊社にて2009年から運営してきた職業訓練事業の名称がWSS(ウェブスタ
                    <br> ディサッポロ)に変わります。
                    <br> 大変お手数ですが、職業訓練に関する情報は <a href="http://webstudysapporo.com/" class="dd-kousiki">WSS公式サイト</a>からご確認<br> お願いします。
                </dd>
                <div class="dd-border"></div>
                <dt><time datetime="2017-08-01">2017年08月01日</time></dt>
                <dd> <span class="dd-bold">PC・スマホサイトデザイン科 2017年9月開始教室について</span><br> 現在募集中の訓練に<a href="#">9月開始コース</a>を追加しました。
                </dd>
                <div class="dd-border"></div>
                <dt><time datetime="2017-05-31">2017年05月31日</time></dt>
                <dd><span class="dd-bold">PC・スマホサイトデザイン科 2017年7月開始教室について </span><br> 現在募集中の訓練に<a href="#">7月開始コース</a>を追加しました。
                </dd>
            </dl>
            <!--            <p class="kako-txt">過去の更新情報は<a href="#">こちら</a></p>-->
        </section>
    </main>
    <footer id="footer">
        <div class="footer-inner1">
            <nav class="footer-nav">
                <ul>
                    <li>
                        <a href="#top">トップ</a>
                    </li>
                    <li>
                        <a href="#top-about">当社について</a>
                    </li>
                    <li>
                        <a href="#top-access">お問い合わせ</a>
                    </li>
                    <li>
                        <a href="#top-news">新着情報</a>
                    </li>
                </ul>
                <div class="btn fbtn-nav">
                    <a href="http://webstudysapporo.com/">WSS公式サイトへ</a>
                </div>
            </nav>
            <ul class="sns-nav">
                <li>
                    <a href="https://twitter.com/@nextone_sapporo"><img src="img/twitter.png" alt="Twitter"></a>
                </li>
                <li>
                    <a href="https://plus.google.com/+Next1sapporoNet"><img src="img/google.png" alt="google+"></a>
                </li>
            </ul>
        </div>
        <div class="footer-inner2">
            <h1 class="footer-logo">
                <img src="img/footer_logo.png" alt="ネクストワン札幌">
            </h1>
            <p class="copyright">
                <small>&copy;2009-2016 NEXT ONE Co.,Ltd. All Rights Reserved.</small>
            </p>
        </div>
    </footer>
    <div class="back">
        <a href="#header"><img src="img/r_btn.png" alt="上に戻る"></a>
    </div>
</body>

</html>
